body{
/*background: url('RF.png');
.fullscreen {
    width: 100vw;     /* szerokość ekranu */
    height: 100vh;    /* wysokość ekranu */
    object-fit: cover; /* dopasowuje bez zniekształceń */
    display: block;
}*/

body {
    margin: 0;
    padding: 0;
    background-image: url('tlo.png');
    background-size: cover;     /* sprawia że obraz wypełnia cały ekran */
    background-position: center;
    background-repeat: no-repeat;
    height: 100vh;   
}
/*background-color: #C0C0C0;*/
}
ul{
list-style-type:none;
background: url(menu.png) repeat-x;
font-size:30px;
width:332px;
border-radius:15px;
margin:1000;
}
ul li{
display:inline;
padding:5px;
}
ul li a:hover{
background: rgb(45,75,80);
border-radius:2px;
color:white;
}
a{
text-decoration:none;
color:#303030 ;
}
#menu{
width:372px;
height:27px;
margin-left: auto ;
margin-right: auto ;
}
#srodek{
margin-top:10px;
width:700px;
margin-left: auto ;
margin-right: auto ;
border-radius:15px;
background-color:#e8edef;
padding:30px;
}
.czerwony{
color:red;
}
.czarny{
color:black;
}
#podkreslonyDiv{
text-decoration:underline;
display: inline;
cursor: pointer;
}